<header class="main_header">
    <div class="blockColor">
        <div class="container">
            <nav class="nav">
                <a href="#" class="nav__logo">
                    <img src="img/header_logo.png" alt="" class="nav__logo-img">
                    <p class="nav__logo-title"> ForkIO </p>
                </a>
                <ul class="nav__menu">
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">Overview</a></li>
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">About Fork</a></li>
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">Buying Options</a></li>
                    <li class="nav__menu__item"><a href="#" class="nav__menu_link">Support</a></li>
                </ul>
                <button class="nav__menu__btn">Buy Now</button>
                <div class="buttonsMobile">
                    <div class="menu-icon"></div>
                    <div class="close disable"></div>
                </div>
            </nav>
        </div>
    </div>
    <div class="container">
        <div class="header">
            <h1 class="header__title">Fork App</h1>
            <p class="header__text">A real gamechanger in the world of web development</p>
            <p class="header__text__after">v. 2.8 For Mac and Windows</p>
            <button class="download">Download For Free Now</button>
        </div>
    </div>
</header>